.et_pb_ibsr_event_search label[for="category_project"] {
	display: none;
}

/* filter */
.et_pb_ibsr_event_search .et_pb_ibsr_event_search_filters {
	display: grid;
	grid-gap: 1.5%;
	grid-template-columns: 32.3% 32.3% 32.3%;
	margin-bottom: 24px;
}

.et_pb_ibsr_event_search .range_field::after {
	font-family: 'ibsr' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	color: #284F85;
	content: "\e904";
	cursor: pointer;
	font-size: 17px;
	right: 8px;
	position: absolute;
	top: 10px;
}

.et_pb_ibsr_event_search .range_field input {
	cursor: pointer;
}

.et_pb_ibsr_event_search .search_wrapper {
	position: relative;
}

.et_pb_ibsr_event_search .submit_field {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 30px;
}

.et_pb_ibsr_event_search .submit_field::before {
	font-family: 'ibsr' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	color: #284F85;
	content: "\e905";
	cursor: pointer;
	left: 8px;
	position: absolute;
	top: 12px;
}

.et_pb_ibsr_event_search .category_field {
	display: grid;
	grid-gap: 5%;
	grid-template-columns: 47% 47%;
}

/* list */
.et_pb_ibsr_event_list .hidden {
	display: none;
}

.et_pb_ibsr_event_list.et_pb_ibsr_event_list_period_past .et_pb_ibsr_event_list_el {
	opacity: 0.6;
}

.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el {
	border-bottom: solid #8298AB 0.5px;
	display: grid;
	grid-gap: 5%;
	grid-template-columns: auto 200px;

	padding: 20px 0px;
	position: relative;
}
.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el>div {
	min-height: 165px;
}

.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el .detailed_link {
	bottom: 0px;
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
}

.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el .time {
	color: #377AB2;
	font-size: 12px;
	text-transform: uppercase;
}

.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el .title {
	color: #3B5266;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size: 17px;
	font-weight: 700;
}

.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el .short_description {
	color: #4B4B4A;
	font-size: 15px;
	line-height: 25px;
}

.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el img,
.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el .no_image {
	background-color: #FAFAFA;
	height: 150px;
	width: 100%;
}
.et_pb_ibsr_event_list .et_pb_ibsr_event_list_el img {
	object-fit: cover;
	object-position: center;
}

.et_pb_ibsr_event_list ul.pagination {
	list-style-type: none;
	margin-top: 50px;
	padding: 0px;
}

.et_pb_ibsr_event_list ul.pagination li {
	display: inline-block;
	height: 32px;
	line-height: 29px;
	min-width: 32px;
	text-align: center;
}

.et_pb_ibsr_event_list ul.pagination li.current a {
	color: #377AB2;
	cursor: default;
	font-size: 13px;
	text-transform: uppercase;
}

.et_pb_ibsr_event_list ul.pagination li.prev {
	margin-right: 38px;
}

.et_pb_ibsr_event_list ul.pagination li.next {
	margin-left: 38px;
}

.et_pb_ibsr_event_list ul.pagination li.prev a,
.et_pb_ibsr_event_list ul.pagination li.next a {
	cursor: pointer;
	position: relative;
	top: 3px;
}

.et_pb_ibsr_event_list ul.pagination li.prev a::before,
.et_pb_ibsr_event_list ul.pagination li.next a::before {
	font-family: 'ibsr' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	color: #284F85;
	cursor: pointer;
	font-size: 17px;
	padding: 0px 12px;
}

.et_pb_ibsr_event_list ul.pagination li.prev a::before {
	content: "\e906";
}

.et_pb_ibsr_event_list ul.pagination li.next a::before {
	content: "\e907";
}
